#asfProfilePage a:link, #asfProfilePage a:visited {
	color: #E41B23;
}

#asfProfilePage h1 {
	color: #000000;
	font-weight: bold;
}
#asfProfilePage  h2 {
	margin: 0 0 15px 0;
	font-size: 14pt;
	font-weight: bold;
	color: #000000;
}
#asfProfilePage h3 {
	color: #6C6C6C;
}
#asfProfilePage  h4{
	margin: 0 0 10px 0;
	font-size: 14pt;
	font-weight: bold;
	color: #002b54;
}
#asfProfilePage {
	width: 910px;
	padding: 20px;
	color: #000000;
}
.clear {
	width: 0;
	height: 0;
	font-size: 0;
	line-height: 0;
	clear: both;
}

.asf-userRole {
	font-size: 14pt;
	font-weight: bold;
	float: left;
}
.asf-userOrg {
	float: left;
}
	.asf-userEmployer .asf-userRole, .asf-userEmployer .asf-userOrg, .asf-userInstitution  .asf-userRole, .asf-userInstitution  .asf-userOrg  {
		font-size: 11pt;
	}

#logout {
	float: right;
}
#logout a{
	width: 100px;
	height: 25px;
	padding: 5px 0 0 0;
	display: block;
	font-size: 11pt;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	text-shadow: 1px 1px 1px #5c0206;
	background: #E41B23;
	-moz-transition: background 0.2s linear;
	-webkit-transition: background 0.2s linear;
	-o-transition: background 0.2s linear;
	border-radius: 0 0 3px 3px;
}
	#logout a:hover {
		color: #E41B23;
		text-decoration: none;
		text-shadow: none;
		background: #F8F8F8;
	}
	
#asf-userInfo {
	width: 600px;
	margin: 30px 0 0 0;
	float: left;
}
	#asf-userInfo td {
		vertical-align:top;
	}
	#asf-userInfo select {
		width: 150px;
	}
	#asf-userInfo textarea {
		font-family: 'Arial';
		font-size: 10pt;
	}
	.asf-userInfoLeft {
		width: 25%;
		float: left;
	}
		.asf-userInfoLabel {
			width: 150px;
			margin: 0 0 5px 0;
			font-weight: bold;
		}
		.asf-userInfoText {
			width: 390px;
			height: 90px;
			font-family: 'Arial';
			font-size: 10pt;
		}
	.asf-userInfoRight {
		width: 75%;
		float: left;
	}
		/* EDITING CONTROLS */
		.asf-userInfo-saved{
			margin: 0 0 5px 0;
		}
		.asf-userInfo-input {
			display: none;
		}
		/* --------------- */
	.asf-userInfoPanel {
		width: 567px;
		margin: 20px 0 0 0;
		padding: 15px;
		border: 1px solid #CACACA;
		border-right: 2px solid #bcbcbc;
		background-color: #F8F8F8;
		-moz-box-shadow: 0 0 10px #CACACA;
		-webkit-box-shadow: 0 0 10px #CACACA;
		-o-box-shadow: 0 0 10px #CACACA;
	}
			.asf-panelHeading {
				margin: 0 10px 15px 0;
				float: left;
			}
			.asf-panelEdit {
				margin: 0 0 5px 0;
				float: left;
			}
		.asf-userEmployer{
			width: 540px;
			margin: 0 0 20px 10px;
			float: left;
		}
			.asf-userEmployer .asf-userInfoLeft {
				width: 15%;
			}
		.asf-userInstitution {
			width: 90%;
			margin: 0 0 20px 10px;
			padding: 0 0 10px 0;
			border-bottom: 1px dashed #CACACA;
			float: left;
		}
			.asf-userInfo-saved {
				margin: 0 0 5px 0;
			}
			.asf-userAwards {
				font-size: 8pt;
				font-weight: bold;
			}
		.asf-userInfoPanel .asf-addExperience {
			background: #c6c6c6;
			border: 1px solid #999999;
			-moz-box-shadow: 0 0 5px #999999;
		}
			.asf-addExperience {
				margin: 20px 0 30px 10px;
				padding: 15px;
			}
				.profileAddTable input, .profileAddTable textarea {
					width: 100%;
				}
				.profileAddTable input {
					height: 21px;
				}
				.profileAddTable .asf-userInfoLabel {
					width: 130px;
				}
#asf-userApp {
	width: 290px;
	margin: 60px 0 0 0;
	padding: 0 0 0 20px;
	float: left;
}
	#asf-userScholarships {
		width: 260px;
		padding: 15px 15px 15px 0;
		margin: 180px 0 0 0;
	}
		#asf-userScholarships ol {
			margin: 0 0 0 20px;
			padding: 0;
		}
			#asf-userScholarships ol li {
				margin: 0 0 10px 0;
				font-weight: bold;
			}
			#asf-userScholarships ol li:last-child {
				margin-bottom: 30px;
			}
				#asf-userScholarships ol li span {
					font-weight: normal;
					text-align: justify;
				}
				#asf-userScholarships ol li a {
					color: #E41B23;
				}

/* BUTTON STYLE */

.asf-editBtn {
	background: url('../img/asf-editBtnAdd.png') no-repeat top left;
	display: block;
	text-decoration: none;
}
.asf-editBtn:hover {
	text-decoration: none;
}
	.asf-editBtn span {
		color: #555555;
		text-shadow: 1px 1px 1px #FFFFFF;
		padding: 3px 8px 3px 8px;
		font-size: 9pt;
		border: 1px solid #a1a1a1;
		border-radius: 5px 5px 5px 5px;
		background: #fbfbfb;
		background: -moz-linear-gradient(top, #fbfbfb, #e2e2e2);
		background: -webkit-linear-gradient(top, #fbfbfb, #e2e2e2);
		background: -o-linear-gradient(top, #fbfbfb, #e2e2e2);
		-moz-transition: color linear 0.2s;
		-webkit-transition: color linear 0.2s;
		-o-transition: color linear 0.2s;
		/*-moz-box-shadow: 0 0 2px #c9c9c9;*/
		-webkit-box-shadow: 0 0 3px #c9c9c9;
		/*box-shadow: 0 0 3px #c9c9c9;*/
	}
	.asf-editBtn:hover span {
		color: #E41B23;
		text-decoration: none;
		background: #e2e2e2;
		background: -moz-linear-gradient(top, #e2e2e2, #fbfbfb);
		background: -webkit-linear-gradient(top, #e2e2e2, #fbfbfb);
		background: -o-linear-gradient(top, #e2e2e2, #fbfbfb);
		text-shadow: none;
		-moz-box-shadow: inset 0 0 3px #a1a1a1;
		-webkit-box-shadow: inset 0 0 3px #a1a1a1;
		box-shadow: inset 0 0 3px #a1a1a1;
	}
	
.asf-saveBtn {
	margin: 15px 0 0 0;
	display: block;
	text-decoration: none;
}
.asf-saveBtn:hover {
	text-decoration: none;
}
	.asf-saveBtn span {
		color: #FFFFFF;
		text-shadow: 1px 1px 1px #000000;
		padding: 5px 10px 5px 10px;
		border: 1px solid #333333;
		border-radius: 5px 5px 5px 5px;
		background: #525252;
		background: -moz-linear-gradient(top, #525252, #191919);
		background: -webkit-linear-gradient(top, #525252, #191919);
		background: -o-linear-gradient(top, #525252, #191919);
		-moz-box-shadow: 0 0 3px #bfbfbf;
		-webkit-box-shadow: 0 0 3px #bfbfbf;
		box-shadow: 0 0 3px #bfbfbf;
	}
	.asf-saveBtn:hover span {
		text-decoration: none;
		background: #818181;
		background: -moz-linear-gradient(top, #191919, #525252);
		background: -webkit-linear-gradient(top, #191919, #525252);
		background: -o-linear-gradient(top, #191919, #525252);
		text-shadow: none;
		-moz-box-shadow: inset 0 0 3px #000000;
		-webkit-box-shadow: inset 0 0 3px #000000;
		box-shadow: inset 0 0 3px #000000;
	}
	.asf-userInfoPanel .asf-saveBtn, .asf-userInfo-input .asf-saveBtn {
		margin: 25px 5px 0 5px;
		float: left;
	}
	
.asf-deleteBtn {
	margin: 6px 0 0 0;
	display: block;
	float: left;
}
.asf-deleteBtn:hover {
	text-decoration: none;
}
	.asf-deleteBtn span {
		padding: 0 4px 3px 4px;
		font-weight: bold;
		color: #FFFFFF !important;
		text-align: center;
		background: #b7b7b7;
		line-height: 5px;
		border-radius: 5px 5px 5px 5px;
	}
	.asf-deleteBtn:hover span {
		background: #E41B23;
	}

.asf-appBtn {
		width: 210px;
		height: 20px;
		padding: 25px 30px 25px 30px;
		color: #FFFFFF !important;
		font-size: 16pt;
		font-weight: bold;
		text-shadow: 1px 1px 1px #6b0101;
		text-decoration: none;
		background: #e41b23;
		background: -moz-linear-gradient(top, #e41b23 20%, #a4060d 90%, #fa1a23);
		background: -webkit-linear-gradient(top, #e41b23 20%, #a4060d 90%, #fa1a23);
		background: -o-linear-gradient(top, #e41b23 20%, #a4060d 90%, #fa1a23);
		border: 1px solid #a2050b;
		display: block;
		border-radius: 5px 5px 5px 5px;
		-moz-transition: color linear 0.2s;
		-webkit-transition: color linear 0.2s;
		-o-transition: color linear 0.2s;
		-moz-box-shadow: 0 0 10px #8e8e8e;
		-webkit-box-shadow: 0 0 10px #8e8e8e;
		box-shadow: 0 0 10px #8e8e8e;
}
	.asf-appBtn:hover {
		color: #E41B23 !important;
		text-decoration: none;
		text-shadow: none;
		background: #d8d8d8;
		background: -moz-linear-gradient(top, #d8d8d8, #fbfbfb);
		background: -webkit-linear-gradient(top, #d8d8d8, #fbfbfb);
		background: -o-linear-gradient(top, #d8d8d8, #fbfbfb);
		border: 1px solid #a8a8a8;
		-moz-box-shadow: inset 0 0 10px #a7a7a7;
		-webkit-box-shadow: inset 0 0 10px #a7a7a7;
		box-shadow: inset 0 0 10px #a7a7a7;
	}
	
	.loginForm .asf-appBtn {
		width: 150px;
		margin: 45px 0 0 70px;
		padding: 15px 20px 15px 20px;
		font-size: 14pt;
	}
	